.tags-list-header .flow--flex {
  margin-top: 40px;
}
.filter .modal--description .overlayed-content__header {
  display: block;
}
.about__body ul {
  list-style: inside;
}
.about__body li {
  margin-bottom: 1rem;
}

@media screen and (min-width: 768px) {
  h1.product-title {
    margin-bottom: 12px;
  }
  .productlist__filter-button.filter-overlayed,
  .productlist__filter-button.filter-overlayed.filter-button--visible {
    display: none;
  }
  .filter-overlay--visible.overlay-open {
    overflow: auto;
  }
  .filter.overlayed-content--visible .overlayed-content__header .spacer {
    width: calc(100% - 16px);
  }
  .modal .overlayed-content__content {
    padding: 0 32px 8px;
  }
  .about__body li {
    font-size: 22px;
  }
}

@media screen and (min-width: 1025px) {
  #reseller.blurb .btn span {
    display: inline;
  }
  body.page-template-About .site-content {
    padding-top: 92px;
  }
}

@media screen and (max-width: 767px) {
  .products-start__product-categories .grid__item {
    padding-bottom: 24px;
  }
  .modal .overlayed-content__content {
    margin-left: 0;
    margin-right: 0;
    padding: 0 16px;
  }
}
